# yamllint disable rule:indentation rule:line-length
# Ubuntu-16.04
---
values:
  arch: amd64
  map_jinja:
    sources:
      - Y:G@osarch
      - Y:G@os_family
      - Y:G@os
      - Y:G@osfinger
      - C@powerlevel10k:lookup
      - C@powerlevel10k
      - Y:G@id
